<div class="row">
    [image link="{{post.url}}" target="_blank" id="{{post.featuredImage}}" container_class="col-md-7 mb-3 mb-md-0" size="large"  alt="{{post.title}}"][/image]
    <div class="col-md-5 px-md-1">
            [terms  ids="{{post.genre}}" container_class="w-100" layout="@theme/genre/inline/default.{{global.lang}}"/]
        
        
        <h2 class="mb-2 mt-2 mt-md-0">
        	<a class="uppercase" href="{{post.url}}" target="_blank">{{post.title}}</a>
        </h2>
        <div class="style-meta mb-3">
            [users ids="{{post.authors}}" container_class="phrasal-list" ]
                <a id="user-{{user.ID}}" href="{{user.url}}" title="{{user.name}}">{{user.name|_}}</a>
                [/users] | 
            {{post.date|format(d)}} 
            [tr]month-{{post.date|format(m)}}[/tr]
            {{post.date|format(Y)}}
             [if notempty="{{post.metaInfo}}"]
             | {{post.metaInfo}}
             [/if] 
        </div>
        <div class="my-2">
           {{post.excerpt}}
       </div>
   </div>
</div>